Subject: [Idr] FW: New Version Notification for draft-xu-idr-bier-extensions-02.txt

From: Xuxiaohu <[email-masked]>
Date: Tue, 2 Jun 2015 01:48:50 +0000

Hi all,

This revision has addressed most of the comments received so far. Any further comments are welcome.

Best regards,
Xiaohu

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Thursday, May 28, 2015 9:23 AM
> To: Mach Chen; Xuxiaohu; Tony Przygienda; Xuxiaohu; IJsbrand Wijnands; Keyur
> Patel; Antoni Przygienda; Keyur Patel; IJsbrand Wijnands; Mach Chen
> Subject: New Version Notification for draft-xu-idr-bier-extensions-02.txt
> 
> 
> A new version of I-D, draft-xu-idr-bier-extensions-02.txt
> has been successfully submitted by Xiaohu Xu and posted to the IETF repository.
> 
> Name:		draft-xu-idr-bier-extensions
> Revision:	02
> Title:		BGP Extensions for BIER
> Document date:	2015-05-27
> Group:		Individual Submission
> Pages:		7
> URL:
> https://www.ietf.org/internet-drafts/draft-xu-idr-bier-extensions-02.txt
> Status:         https://datatracker.ietf.org/doc/draft-xu-idr-bier-extensions/
> Htmlized:       https://tools.ietf.org/html/draft-xu-idr-bier-extensions-02
> Diff:
> https://www.ietf.org/rfcdiff?url2=draft-xu-idr-bier-extensions-02
> 
> Abstract:
>    Bit Index Explicit Replication (BIER) is a new multicast forwarding
>    architecture which doesn't require an explicit tree-building protocol
>    and doesn't require intermediate routers to maintain any multicast
>    state.  BIER is applicable in a multi-tenant data center network
>    environment for efficient delivery of Broadcast, Unknown-unicast and
>    Multicast (BUM) traffic while eliminating the need for maintaining a
>    huge amount of multicast state in the underlay.  This document
>    describes BGP extensions for advertising the BIER-specific
>    information.  These extensions are applicable in those multi-tenant
>    data centers where BGP instead of IGP is deployed as an underlay for
>    network reachability advertisement.  These extensions may also be
>    applicable in other scenarios.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat